.sf-sub-indicator {
top:0.2em;
}

div#nav {
clear:left;

}

#nav {
position:relative;
z-index:1000;
float:left;
clear:both;
margin-top:8px;
margin-bottom:10px;

}

#nav ul {
width:940px;
overflow:visible;
margin:0 auto;
}

#nav ul ul {
display:block;
width:220px;
background:#000;
margin:0;
padding:0;
}

#nav ul ul li {
clear:left;
width:220px;
border-bottom:solid 1px #000;
}


#nav ul li {
float:left;
list-style:none;
height:45px;
width:0;
white-space:nowrap;
}

#nav ul li a {
display:block;
text-decoration:none;
height:45px;
line-height:50px;
color:#ff;
position:relative;
overflow:visible;
font-size:13px;
text-shadow:1px 1px 1px #f5f5f5;
padding:0 12px;
}

#nav ul li a:hover {
color:#fff;
}

#nav ul li .nav_current,#nav ul li.current_page_item a {
color:#fff;
text-shadow:1px 1px 1px #f5f5f5;
}

#wrap {
width:960px;
margin:auto auto ;
}

#header{_margin-left:45px;margin-bottom:10px;}
.bx-pager{display:none;}
.home .mod3 ul li, .bottom ul li{list-style-image:none; line-height:22px;margin-left:0;}
#sidebar ul li{list-style-image:none;}

#frame-bottom {
_width:960px;
background:white;
height:15px;
margin:auto;
overflow:hidden;
padding:0 10px;
position:relative;
width:960px;
}

#frame-top {
_width:960px;
background:white;
height:20px;
margin:auto;
overflow:hidden;
padding:0 10px;
position:relative;
width:960px;

}

#frame-bg {
background:white;
_overflow:hidden;
font-size:12px;
line-height:20px;
margin:auto;
overflow:hidden;
padding:0 10px;
position:relative;
width:960px;
z-index:0;
}

#header ul.social{margin-top:60px;}